@font-face {
  font-family: GothamBook;
  src: url(../fonts/GothamLight.ttf);
}

@font-face {
    font-family: 'Gotham';
    src: url('../fonts/GothamLight.ttf');
    font-style: normal;
}

@font-face {
    font-family: 'EurostileExt';
    src: url('../fonts/EurostileExt-Normal.woff2') format('woff2'),
        url('../fonts/EurostileExt-Normal.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}



html * {
	-webkit-transition : padding 250ms ease-in-out 0s, margin 250ms ease-in-out 0s;
		-moz-transition: padding 250ms ease-in-out 0s, margin 250ms ease-in-out 0s;
		-ms-transition : padding 250ms ease-in-out 0s, margin 250ms ease-in-out 0s;
		-o-transition  : padding 250ms ease-in-out 0s, margin 250ms ease-in-out 0s;
			transition : padding 250ms ease-in-out 0s, margin 250ms ease-in-out 0s;
}

body,
.bg-theme {
	color: #000;
	font-family: Gotham, Arial;
	background-color: #fff;
}

.max_content {
	max-width: 1400px;
	margin: 0 auto;
}



h1,h2,h3,h4,h5,h6 {
	margin: 0 0 20px 0;
}


a {
	-webkit-transition:all 500ms ease-in-out 0s;
	-moz-transition:all 500ms ease-in-out 0s;
	-ms-transition:all 500ms ease-in-out 0s;
	-o-transition:all 500ms ease-in-out 0s;
	transition:all 500ms ease-in-out 0s;
	color: #222e84;
	text-decoration: none;
}

a:hover,
a:focus {
	color: #999999;
	text-decoration: none;
}


a.a_zoom {
	display: inline-block;
	transform: scale(1);
}

a.a_zoom:hover,
a.a_zoom:focus {
	transform: scale(1.10);
}



/**** BACK GROUND COLOURS *****/
.bg-white {
	background: #fff;
}

.bg-blue {
	background: #222e84;
	color: #fff;
}

.bg-red {
	background: #f03e56;
	color: #fff;
}


.bg-grey {
	background: #f6f6f6;
	color: #fff;
}


.bg-dark-grey {
	background: #999999;
	color: #fff;
}



.bg-blue a,
.bg-red a {
	color: #fff;
}

.bg-blue a:hover,
.bg-blue a:focus,
.bg-blue a:active,
.bg-red a:hover,
.bg-red a:focus,
.bg-red a:active {
	color: #999;
}


/****** TEXT COLOURS ***/

.text-white {
	color: #fff;
}

.text-black {
	color: #000;
}

.text-grey {
	color: #f6f6f6;
}

.text-dark-grey {
	color: #999999;
}
.text-blue {
	color: #222e84;
}
.text-red {
	color: #f03e56;
}



/***** BUTTONS *****/
.btn-blue {
	background: #222e84;
	color: #fff;
}

.btn-blue:hover,
.btn-blue:focus {
	background: #f03e56;
	color: #fff;
}


.btn-red {
	background: #f03e56;
	color: #fff;
}

.btn-red:hover,
.btn-red:focus {
	background: #222e84;
	color: #fff;
}



.br-0 {
	border-radius: 0;
}

.br-50 {
	border-radius: 50%;
}

.br-white {
	border-color: #fff !important;
}



/***** Notification messages ******/
.notification .msg {
	position: relative;
	padding-right: 26px;
}

.notification .msg .close {
	position: absolute;
	right: 0;
	top: 0;
}


/***** /Notification messages ******/



.news .layout .caption {
	border-bottom: 1px solid #999;
	display: inline-block;
}



.footer .footer-nav ul li {
	margin: 10px 0;
}



/************** NAV *****************/






a.nav-link {
	text-transform: uppercase;
	margin-right: 10px;
	margin-left: 10px;
}




.nav-item a {
	color: #222e84;
}


.nav-item a:hover,.nav-item a:active,.nav-item a:focus,
.nav-item.active > a {
	color: #f03e56;
}


.page-banner .nav-item a {
	color: #fff;
}

.page-banner .nav-item a:hover,
.page-banner .nav-item a:active,
.page-banner .nav-item a:focus,
.page-banner .nav-item.active > a {
	color: #f03e56;
}






.dropdown-menu {
	border-radius: 0;
	border-width: 0;
	border-top: 1px solid #222e84;
	border-bottom: 1px solid #222e84;
}

.navbar-toggler {
	background-color: #f03e56;
}

.navbar-toggler-icon {
	background-image: url('../imgs/menu-bars.png');
}







/***** LAYOUT *****/
.layout .item {
	margin-bottom: 26px;
}

.layout .heading_sub {
	margin-bottom: 4px;
}

.layout .text_over {
	/*text-shadow: 2px 2px 10px #000;*/
	left: 10%;
	right: 10%;
	bottom: 10%;
}






/****************** CSS **********************/
.home-intro a {
	color: #fff;
	text-decoration: underline;
}
.home-intro a:hover,
.home-intro a:focus,
.home-intro a:visited {
	color: #fff;
	text-decoration: none;
}



.trainings .item {
	position: relative;
	min-height: 150px;
}


.corevalues .bg_image {
	background-color: #fff;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: cover;
	
	-webkit-transition: all 0.7s ease-in-out 0.1s;
	transition: all 0.7s ease-in-out 0.1s;
	
}

.corevalues .data_container {
	max-width: 350px; /*500px*/
	width: 100%;
	display: inline-block;
}

.corevalues .data_container .rollover{
	cursor: help;
}
 

.corevalues .data {
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	opacity: 0;
	width: 100%;
	height: 100%;
	text-align: center;
	border-radius: 50%;
	background-color: #222e84;
	background-color: rgba(29,72,134,0.95);
	padding: 2% 0 0 0; /*15%*/
	
	-webkit-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	
	
	
	/*
	background: transparent url('../imgs/disc_grey.png') no-repeat 50% 50%;
	padding: 100px;
	opacity: 0.95;
	background-size: cover;
	*/
}

.corevalues .data.disc_blue {
	background-image: url('../imgs/disc_blue.png');
}

.circle {
	position: absolute;
	top: 0;
	height: 100%;
	width: 150px;
	left: 0;
	
	color: #fff;
	
	background: transparent url('../imgs/circle-blue.png') 100% 50% no-repeat;
	background-size: cover;
}

.circle-lg {
	width: auto !important;
	max-width: 430px;
	background-image: url('../imgs/circle-blue-1000.png') !important;
}


.circle-lg .data {
	padding-left: 100px;
	padding-right: 30px;
}

.circle-green {
	background-image: url('../imgs/circle-green-1000.png') !important;
}


.training-courses-details .hero {
	background-repeat: no-repeat;
	background-color: transparent;
	background-size: cover;
	background-position: 50% 50%;
	min-height: 400px;
}


.training-courses-details .hero .main {
	margin-top: 50px;
	padding: 30px 150px 30px 50px;
}


.training-courses-details .hero .sub {
	margin-top: 50px;
	padding: 30px 50px 30px 50px;
}













.banner{
	z-index: -99;
}

.invisible-banner {
    margin-top: -110px;
}


.banner .banner_text {
	position: absolute;
	font-weight: bold;
	top: 50%;
	right: 20px;
	left: 20px;
	transform: translateY(-50%);
	color: #fff;
	font-size: 1.5rem;
	z-index: 2;
	text-align: center;
}






/******************* Small Screen Styles ***************/


@media (min-width: 768px) {

	.navbar-nav > li {
		display: inline-block;
	}
	.navbar-nav > li > a:after {
		content:"";
		background:none;
		left:0;
		right:0;
		bottom:0;
		height:1px;
		max-width:4px;
		margin:0 auto;
		-webkit-transition:all 500ms ease-in-out 0s;
		-moz-transition:all 500ms ease-in-out 0s;
		-ms-transition:all 500ms ease-in-out 0s;
		-o-transition:all 500ms ease-in-out 0s;
		transition:all 500ms ease-in-out 0s;
	}
		
	.space-l {
		padding-left: 50px;
	}
	.space-r {
		padding-right: 50px;
	}
}


@media (max-width: 767px) {
	.banner .banner_text {
		font-size: 12px;
		left: 5px;
		right: 5px;
		top: auto;
		bottom: 5px;
		transform: translateY(0%);
	}
	
	
	.logo-nav .logo {
		float: left;
	}
	
	.navbar-default .navbar-collapse {
		border-color: #f03e56;
	}
	
	.navbar-brand {
		max-width: 126px;
	}
	
	.navbar-nav {
		margin-top: 0;
		margin-bottom: 0;
		padding: 0;
	}
	
	.navbar-nav li.nav-item {
		text-align: right;
	}
	

}



	
	
	

@media (max-width: 991px) {
	.navbar-collapse {
		z-index:999;
		position: absolute;
		top: 70px;
		right: 0;
		left: 0;
		background-color: #fff;
		border-bottom: 2px solid #222e84;
		padding: 20px 5px;
	}
	
	
	.page-banner .navbar-collapse {
		background-color: #222e84;
		border-color: #f03e56;
	}
	
	.navbar-nav li.nav-item {
		text-align: right;
	}
	
	
	.circle,
	.circle-lg{
		background: none !important;
		width: 100%;
	}
	.circle .data,
	.circle-lg .data {
		margin-right: 20%;
		padding-top: 20px;
		padding-bottom: 20px;
		border-top-right-radius: 25px;
		border-bottom-right-radius: 25px;
		
		background-color: #222e84; 
		background-color: rgba(29,72,134,0.85);
	}
	
	.circle-green .data{
		background-color: #cee3e3; 
		background-color: rgba(206,223,226,0.85);
	}
}












.back-to-top {
    position: fixed;
    bottom: -40px;
    right: 40px;
    display: block;
    width: 50px;
    height: 50px;
    line-height: 50px;
    background: #f03e56;
    color: #fff;
    text-align: center;
    text-decoration: none;
    border-radius: 50%;
    opacity: 0;
    -webkit-transform: scale(0.3);
    -ms-transform: scale(0.3);
    transform: scale(0.3);
    box-shadow: 4px 4px 10px rgba(0, 0, 0, 0.2);
    z-index: 9;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}
.back-to-top:focus {
    color: #fff;
}
.back-to-top.show {
    bottom: 40px;
    right: 40px;
    opacity: 1;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}
.back-to-top.show:hover {
    color: #fff;
    bottom: 30px;
    opacity: 1;
}